Subject: Closing, worked around

From: Adrian Robert <[email-masked]>
Date: Fri, 13 Feb 2009 15:33:08 +0200

I committed a work-around fix to nsfont.m for now.  The real solution  
probably involves modification to ..._list() and ..._match() methods  
of the NS font backend, but this work-around may be kept anyway  
unless the handling of sub-scripts by the font backend core is changed.